Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 08 Oct 2020 07:09:35 +0000

Hi asjed Hussain,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hi </div>
<div><br></div>
<div>The item I received is anti stress duvet .and there is one pillow I bought but still I don’t open it I exchange with the duvet and pay the difference.<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Oct 7, 2020, at 11:24 AM, Landmark Group &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">
<br><br>Hi Kawthar,</div></div>
<div dir="ltr"><div dir="ltr"> <br>Thank you for getting in touch with us.<br><br>Please provide us with the price of the received item so we can further assist you.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1548733